---
--- Date         : 2020-08-13 10:22:49
--- Author       : LICHAO7
--- LastEditors  : LICHAO7
--- LastEditTime : 2020-08-13 14:38:48
--- Description  : LBaseVehiclePage
---

---
--- »ù´¡vehicle page
---
--- @class LBaseVehiclePage
---
LBaseVehiclePage = LBaseVehiclePage or class("LBaseVehiclePage");

function LBaseVehiclePage:ctor()
    self.m_uiText = {};
    self.m_styles = {};
end
function LBaseVehiclePage:dtor() end
function LBaseVehiclePage:SetParams() end
function LBaseVehiclePage:DrawUI(parent) assert(false, "Unimplemented class method.") end